Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs
Class GenerateKey.DnameParam

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.GenerateKey.DnameParam

Enclosing class:
  GenerateKey

public static class GenerateKey.DnameParam
extends java.lang.Object

Constructor Summary
`GenerateKey.DnameParam()`

Method Summary
`java.lang.String` | `getName()`
`java.lang.String` | `getValue()`
`void` | `setName(java.lang.String name)`
`void` | `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GenerateKey.DnameParam

    public GenerateKey.DnameParam()

Method Detail

### setName

    public void setName(java.lang.String name)

### getName

    public java.lang.String getName()

### setValue

    public void setValue(java.lang.String value)

### getValue

    public java.lang.String getValue()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.